body {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  padding: 16px;
}
.pay_button {
  background-color: #fff000;
  border-radius: 5px;
  color: #000000;
  cursor: pointer;
  font-weight: bold;
  padding: 10px 15px;
  text-align: center;
  transition: 200ms;
  width: 100%;
  box-sizing: border-box;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  max-width: 200px;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.pay_button:hover,
.pay_button:focus {
  outline: 0;
  background: #fff888;
}
